body {
    padding-top: 60px;
    padding-left: 5px;
    padding-right: 5px;
    padding-bottom: 5px;
}

.contacts {
    background-color: #eeeeee;
    border-radius: 10px;
}

.primary {
    background-image:url('img/site-background-scaled.png');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 50%
}

.right-float {
    float: right;
}

.left-float {
    float: left;
}
